/* FONT */
@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);

@font-face {
      font-family: 'FontAwesome';
      src: url('../fonts/font-awesome-4.2.0/fonts/fontawesome-webfont.eot?v=4.2.0');
      src: url('../fonts/font-awesome-4.2.0/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../fonts/font-awesome-4.2.0/fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../fonts/font-awesome-4.2.0/fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../fonts/font-awesome-4.2.0/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
      font-weight: normal;
      font-style: normal;
}

/* CSS RESET */
/*html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
      display: block
}

body {
      line-height: 1
}

ol, ul {
      list-style: none
}

blockquote, q {
      quotes: none
}

blockquote:before, blockquote:after, q:before, q:after {
      content: '';
      content: none
}

table {
      border-collapse: collapse;
      border-spacing: 0
}

body {
      direction: rtl;
      text-align: right
}

/* STYLE */
html, body {
      font-family: "Alef Hebrew", “Helvetica Neue”, Helvetica, Arial, sans-serif;
}

body {
      background-color: #EFEFEF;
      margin: 0 40px 40px;
      -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}

header {
      text-align: center;
      margin: 0 auto 10px auto;
      zoom: 1;
}

.header nav {
      position: absolute;
      top: 40px;
      padding-right: 5px;
      text-shadow: 0 1px #fff;
      width: 100%;
}

header .nav > li > a {
      padding: 0px 15px;
      color: #57575b;
      font-weight: 700;
      font-size: 15px;
      letter-spacing: 1px;
      height: 52px;
      line-height: 52px;
}

header .nav > li > a:hover, header .nav > li > a:focus {
      color: #f0ad4e;
}

header li.join a {
      background-color: #f0ad4e;
      border-color: #eea236;
      color: #fff !important;
      border-radius: 4px;
      font-weight: normal;
}

header .nav > li.join > a:hover, header .nav > li.join > a:focus {
      color: #fff;
      background-color: #ec971f;
      border-color: #d58512;
}

header li.login, header li.logout {
      padding-right: 5px;
      border-right: 1px solid #ded7c8;
      text-shadow: 0 1px #fff;
}

.logo {
      display: inline-block;
}

.log-in-out {
      position: absolute;
      left: 3px;
      top: 10px;
}

.log-in-out a {
      padding: 6px 10px;
      color: #57575b;
      font-weight: 700;
      -webkit-transition: color 0.2s;
      -moz-transition: color 0.2s;
      transition: color 0.2s;
      letter-spacing: 1px;
}

#login {
      position: absolute;
      left: 0;
      top: 15px;
      right: 0;
}

#footer {
      width: 100%;
      background-color: #EFEFEF;
      padding-top: 15px;
      padding-bottom: 15px;
}

#AD {
      display: inline-block;
      width: 100%;
}

.inner .container {
      padding: 40px 25px;
}

#logo_pane {
      width: 250px;
      float: right;
}

#footer ul {
      margin-top: 35px;
      margin-bottom: 30px;
      padding-right: 40px;
      color: #929292;
      text-align: center;
}

#footer ul a {
      color: #929292;
      font-size: 14px;
}

#footer ul li {
      line-height: 2em;
}

#footer ul li:first-child a {
      font-weight: bold;
      text-align: center;
      color: black;
}

#footer .footer-bottom {
      line-height: 37px;
      text-align: center;
}

#footer .footer-bottom .topxite-sign {
      color: #20492b;
      font-weight: bold;
      font-size: 11px;
}

#footer .footer-bottom .nj-sign {
      color: #20492b;
      font-size: 11px;
      font-weight: bold;
}

.bold {
      font-weight: 800;
}

/* ADS */
.nj-ad {
      text-align: center;
      width: 100% !important;
      max-width: 100% !important;
      height: auto;
      max-height: 100%;
      min-height: 0px !important;
      margin-bottom: 0px !important;
      padding: 0px;
}

/* CONTENT */
/*.container.two-sides{
    max-width: 1280px;
    width: 1280px;
}
.container.two-sides #sidebar{
    clear: right;
    z-index: 0;
}
.container.two-sides #content{
    position: relative;
    min-height: 300px;
}
.container.one-side{
    max-width: 1024px;
    width: 800px;
}*/

.orbox-admin {
      border: 1px solid #bcbdc1;
      border-radius: 4px;
}

.subscription-manage .glyphicon {
      font-size: 28px;
}

.subscription-manage .glyphicon-ok {
      color: #5cb85c;
}

.subscription-manage .glyphicon-remove {
      color: #d9534f;
}

.emp-tab h2 {
      background-color: #f3f3f3;
      padding: 10px 25px;
      font-weight: bold;
}

.media {
      margin-bottom: 15px;
}

.media-body, .media-left, .media-right {
      display: table-cell;
      vertical-align: top;
}

.media-right, .media > .pull-right {
      padding-left: 10px;
}

#hexagon {
      width: 100px;
      height: 50px;
      background: #f3f3f3;
      position: relative;
      float: right;
      text-align: center;
      margin-right: 35px;
      padding-right: 25px;
      line-height: 50px;
      color: #57575B;
      font-weight: bold;

      display: inline-block;
      -webkit-transform: translateZ(0);
      transform: translateZ(0);
      box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

#hexagon:before {
      content: "";
      position: absolute;
      left: -25px;
      top: 0;
      width: 0;
      height: 0;
      border-top: 25px solid transparent;
      border-bottom: 25px solid transparent;
      border-right: 25px solid #f3f3f3;
}

#hexagon:after {
      content: "";
      position: absolute;
      right: 0px;
      top: 0;
      width: 0;
      height: 0;
      border-top: 25px solid transparent;
      border-bottom: 25px solid transparent;
      border-right: 25px solid #fff;
}

#hexagon:hover, #hexagon:focus, #hexagon:active {
      -webkit-animation-name: wobble-horizontal;
      animation-name: wobble-horizontal;
      -webkit-animation-duration: 1s;
      animation-duration: 1s;
      -webkit-animation-timing-function: ease-in-out;
      animation-timing-function: ease-in-out;
      -webkit-animation-iteration-count: 1;
      animation-iteration-count: 1;
}

.hexagon-steps {
      height: 50px;
      margin-bottom: 20px;
}

.hexagon-steps .active {
      background: #57575B !important;
      color: #fff !important;
}

.hexagon-steps .active:before {
      border-right: 25px solid #57575B !important;
}

#payment-WR .thanks {
      font-size: 26px;
      font-weight: bold;
      margin-bottom: 100px;
}

#payment-WR .thanks a {
      text-decoration: underline;
}

.gray-title {
      color: #57575b;
}

.orange-title {
      color: #ff941a;
}

.orange-title > a {
      color: #ff941a;
      text-decoration: none;
      font: inherit;
}

.social-title {
      display: block;
      margin-bottom: 5px;
      font-weight: bold;
}

#live-slots table, #relevant-jobs table, #jobs-status table, #seeker-cvs table {
      width: 100%;
      margin-bottom: 0px;
}

#live-slots .table-slot td:first-child {
      padding: 5px 10px;
}

/*.table-slot .btn-group.custom-justified.btn-group-justified a{
    margin-bottom: 60px;
    padding-top: 15px;
    padding-bottom: 15px;
}*/

.change-job .search-job {

}

div.circle {
      border-radius: 50%;
      background-color: #fff;
      color: #5bc0de;
      border: 1px solid #bcbdc1;
      text-align: center;
      width: 90px;
      height: 55px;
      line-height: 55px;
      margin: 0 auto;
}

.callout {
      padding: 15px;
      margin: 0;
      border: 1px solid #e7e7e7;
      border-right-width: 5px;
      border-radius: 3px;
      background-color: #fcfbfb;
}

.inner-callout {
      padding: 10px;
      margin: 0;
      border: 1px solid #eee;
      border-radius: 3px;
      background-color: #fff;
}

.callout-info {
      border-right-color: #57575b;
}

.callout-info h4 {
      color: #57575b;
      font-weight: 800;
}

.callout-info .inner-callout h5 {
      color: #5bc0de;
      text-decoration: underline;
      font-weight: 700;
      margin-top: 0;
}

.callout p:last-child {
      margin-bottom: 0;
}

.callout-warning {
      border-right-color: #57575b;
}

.callout-warning h4 {
      color: #57575b;
      font-weight: 600;
}

.job-content div.row {
      margin-bottom: 10px;
}

#buy-slots .WR, #buy-jumps .WR, #buy-emails .WR {
      margin: 15px auto 0 auto;
      text-align: center;
}

#buy-slots.WR select, #buy-jumps .WR select, #buy-emails .WR select {
      margin: 10px 0;
}

.empty-slot {
      opacity: 0.9;
      background-color: rgba(2, 114, 194, 1);
}

.empty-slot a {
      color: #ff941a;
      font-size: 3em;
}

.empty-slot a:hover {
      color: #ff941a;
}

.empty-slot:hover {
      opacity: 1;
      cursor: pointer;
}

.un-pup {
      position: absolute;
      height: 240px;
      width: 876px;
      bottom: 0;
      border: 1px dotted #ddd;
      background: transparent;
      z-index: 2;
}

.un-pup .text {
      display: none;
      font-size: 46px;
      text-align: center;
      line-height: 240px;
      z-index: 3;
}

.un-pup:hover .text, .un-pup:focus .text {
      display: block;
      cursor: pointer;
      background: rgba(0, 0, 0, 0.08);
}

.display-type {
      line-height: 30px;
}

.page-header {
      padding-bottom: 9px;
      margin: 30px 0 20px;
      border-bottom: 1px solid #eee;
}

.page-header h3 {
      margin: 0;
      line-height: 30px;
}

.new-employer .fa-plus-circle, .new-seeker .fa-plus-circle, .new-employer .fa-plus-square, .new-seeker .fa-plus-square, .new-employer .fa-minus-square, .new-seeker .fa-minus-square {
      font-size: 1.5em;
}

.more-mobile-link {
      height: 34px;
      padding: 6px 0px;
      display: inline-block;
}

.more-mobile-link, .more-mobile-link:hover, .more-mobile-link:focus {
      text-decoration: none;
}

.more-mobile-link .fa-minus-square {
      display: none;
}

.new-employer .company-details-hover {
      background: #FBFBFB;
}

.new-employer .company-details-pd {
      padding-bottom: 30px;
}

.new-employer .span-info {
      margin: 15px auto 30px auto;
}

.submit-pd {
      margin: 30px auto;
}

label.custom-pd {
      padding-top: 0px !important;
      padding-bottom: 7px;
}

label.custom-pd-lb {
      padding-top: 0px !important;
      padding-bottom: 7px;
      padding-right: 0;
      padding-left: 0;
}

.new-employer .new-tag {
      display: inline-block;
      margin-left: 10px;
      line-height: 30px;
}

dt {
      display: none;
}

.invalid {
      color: #d9534f;
      font-weight: 600;
}

select.invalid {
      color: #333;
      border: 1px solid #d43f3a;
}

input.invalid, textarea.invalid {
      color: inherit;
      border: 1px solid #d43f3a;
}

input.success, textarea.success, select.success {
      border: 1px solid #4cae4c;
}

.pricing-table {
      margin-bottom: 20px;
      text-align: center;
      background-color: #fcfcfc;
      color: #767676;
      border-radius: 2px;
      box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}

.pricing-table > header {
      display: block;
      margin: 0;
      padding: 26px 5px;
      font-size: 20px;
      line-height: 1;
      font-weight: bold;
      text-transform: uppercase;
      border: 0;
      letter-spacing: 1px;
}

.pricing-table .pricing-price {
      padding: 14px;
      font-size: 18px;
      color: #fff;
      background-color: #ccc;
      border-bottom: 3px solid #b8b8b8;
}

.pricing-table #price-launched {
      font-size: 2em;
}

.pricing-table .pricing-body > ul {
      margin: 0;
      padding: 0;
      list-style: none;
      font-size: 16px;
}

.pricing-table .pricing-body > ul > li {
      padding: 10px;
      line-height: 26px;
      border-bottom: 1px solid rgba(0, 0, 0, 0.05);
      background-color: #f9f9f9;
}

.pricing-table .pricing-body > ul > li:nth-child(even) {
      background-color: #eeeeee;
}

.pricing-table .pricing-body > ul > li strong {
      color: #222533;
}

.pricing-table .pricing-body > ul > li i {
      font-size: 1.5em;
      vertical-align: middle;
      line-height: 24px;
}

.pricing-table .pricing-body > ul > li i.check {
      color: #8ac640;
}

.pricing-table .pricing-body > ul > li i.notcheck {
      color: #929292;
}

.pricing-table > footer {
      padding: 30px 40px;
}

.pricing-table > footer > a {
      display: block;
      margin: 0;
      font-size: 16px;
}

.pricing-table.pricing-table-default .pricing-price, .pricing-table.pricing-table-default .pricing-header {
      background-color: #f1f1f1;
      border-bottom: 8px solid #dcdddf;
}

.pricing-table.pricing-table-dark .pricing-price, .pricing-table.pricing-table-dark .pricing-header {
      background-color: #222533;
      border-bottom: 8px solid #12131b;
}

.pricing-table.pricing-table-primary .pricing-price, .pricing-table.pricing-table-primary .pricing-header {
      background-color: #1C7EBB;
      border-bottom: 8px solid #176698;
}

.pricing-table.pricing-table-success .pricing-price, .pricing-table.pricing-table-success .pricing-header {
      background-color: #77ba33;
      border-bottom: 8px solid #78a53f;
}

.pricing-table.pricing-table-info .pricing-price, .pricing-table.pricing-table-info .pricing-header {
      background-color: #b6d024;
      border-bottom: 8px solid #a7bf28;
}

.pricing-table.pricing-table-warning .pricing-price, .pricing-table.pricing-table-warning .pricing-header {
      background-color: #29b798;
      border-bottom: 8px solid #1aa190;
}

.pricing-table.pricing-table-danger .pricing-price, .pricing-table.pricing-table-danger .pricing-header {
      background-color: #00b4e9;
      border-bottom: 8px solid #0089bb;
}

.pricing-header {
      color: #ffffff;
}

.pricing-header > span {
      font-size: 0.5em;
      display: block;
      margin-top: 10px;
      letter-spacing: 0px;
}

.pricing-table input[type=radio] {
      width: 18px;
      height: 18px;
      margin-top: -2px;
}

.pricing-table .radio-inline input[type=radio] {
      margin-right: -25px;
}

.pricing-table .radio-inline {
      padding-right: 30px;
}

#product-purchase .footer-u {
      background-color: #e2e3e5;
      font-size: 22px;
}

#product-purchase .footer-d {
      background-color: #f5f7f6;
      font-size: 22px;
}

#product-purchase .footer-u-info {
      background-color: #d2df74;
      font-size: 22px;
}

#product-purchase .footer-d-info {
      background-color: #e6eeb4;
      font-size: 24px;
}

#product-purchase .footer-u-success {
      background-color: #a9d077;
      font-size: 24px;
}

#product-purchase .footer-d-success {
      background-color: #d0e5b3;
      font-size: 24px;
}

#product-purchase .footer-u-warning {
      background-color: #79cbb8;
      font-size: 24px;
}

#product-purchase .footer-d-warning {
      background-color: #b6e0d5;
      font-size: 24px;
}

#product-purchase .footer-u-danger {
      background-color: #57c2ee;
      font-size: 24px;
}

#product-purchase .footer-d-danger {
      background-color: #a6def4;
      font-size: 24px;
}

ul.errors {
      padding-right: 10px;
}

ul.errors li {
      color: #d9534f;
}

.product .first-row {
      margin-bottom: 30px;
}

.product .first-row h1 {
      font-size: 42px;
}

.product .selected {
      opacity: 1;
      transition: opacity .2s ease;
}

/*.product .price-item:hover {*/
/*transition: all 0.4s linear 0s;*/
/*-moz-transform: scale(1.1);*/
/*-webkit-transform: scale(1.1);*/
/*-o-transform: scale(1.1);*/
/*-ms-transform: scale(1.1);*/
/*transform: scale(1.1);*/
/*z-index: 2;*/
/*}*/

.product .price-item .fa-check-square-o {
      font-size: 4em;
}

.price-item .info {
      color: #2EC1CC;
}

.price-item .success {
      color: #23AE89;
}

.price-item .warning {
      color: #FFB61C;
}

.price-item .danger {
      color: #E94B3B;
}

#product-purchase a[id^=purchase-m] {
      display: none;
}

#product-purchase #cont {
      padding-left: 88px;
      padding-right: 88px;
      line-height: 1.0;
      margin-bottom: 5px;
}

#product-purchase .cont-hint {
      margin-left: 58px;
}

.truncate {
      width: 160px;
      margin: 0;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
}

#seeker-cvs .truncate {
      width: 322px;
}

.hot-jobs .truncate {
      width: 400px;
}

#relevant-jobs .truncate {
      width: 300px;
}

.change-job mark {
      line-height: 1.8em;
}

#live-slots h4.title {
      font-weight: 800;
      display: inline-block;
      float: right;
      margin-left: 15px;
}

.table-slot .job-td {
      min-height: 140px;
      height: 140px;
}

.error-custom {
      width: 50%;
      margin: 0 auto;
}

#second-level-cat, #third-level-cat, #second-level-locale {
      /*display: none;*/
}

.cat-selected ul, .locale-selected ul, .tag-selected ul, .cat-selected-account {
      display: inline-block;
}

#seeker-form .cat-selected ul {
      padding: 0 15px;
}

#seeker-details-form .cat-selected ul {
      padding: 0;
}

.new-job .cat-selected ul, .new-job .locale-selected ul, .new-job .tag-selected ul, .cat-selected-account ul {
      padding-right: 80px;
}

.cat-selected-account ul {
      padding-right: 0px;
}

li.selected-tax {
      float: right;
      display: inline-block;
      padding: 6px 12px;
      line-height: 21px;
      background-color: #fff;
      border: 1px solid #ccc;
      border-radius: 4px;
      color: #ff941a;
      font-weight: 600;
      margin-left: 10px;
      margin-top: 10px;
}

span.error {
      /*    position: absolute;
          top: -17px;
          right: 55px;*/
      color: #d9534f;
}

span.success {
      color: #4cae4c;
}

.new-job #cv_website, .new-job #cv_mail {
      display: none;
}

.new-job #cv_sending_type-error {
      position: absolute;
      top: 25px;
      right: 0;
}

.form-group label {
      cursor: pointer;
}

.nav-justified-custom {
      width: 100%;
}

.nav-justified-custom > li {
      float: none;
      display: table-cell;
      width: 1%;
      line-height: 20px;
}

.nav-justified-custom > li > a {
      margin-bottom: 5px;
      text-align: center;
      margin-bottom: 0;
}

/*HOME PAGE MENU STYLE*/
#menuwrapper {
      text-align: center;
      height: auto;
      -ms-text-justify: distribute-all-lines;
      text-justify: distribute-all-lines;
}

.menuitem {
      width: auto;
      height: 50px;
      line-height: 50px;
      vertical-align: top;
      display: inline-block;
      border-bottom: 2px solid #afafaf;
      padding: 0 15px;
      *display: inline;
      zoom: 1;
      margin-left: 15px;
}

.menuitem:last-child {
      margin-left: 0px;
}

.menuitem.active {
      border-bottom: 2px solid #ff941a;
}

.menuitem.active a {
      color: #ff941a;
}

.menuitem a {
      color: #afafaf;
      font-size: 1.3em;
      font-weight: bold;
}

.menuitem a:hover {
      text-decoration: none;
      color: #ff941a;
}

.menuitem:hover {
      border-bottom: 2px solid #ff941a;
}

/*Cats in HP Style*/
.cats-item-border {
      border-left: 1px solid #bebebe;
}

.freemium-baner > a {
      display: block;
      text-align: center;
}

.home-page .cats-item {
      min-height: 202px;
}

.cats-item ul {
      -webkit-padding-start: 0px;
      margin-bottom: 0;
}

.cats-item ul > li {
      margin-bottom: 20px;
      /*    display: block;
          text-align: center;
          margin-bottom: 10px;
          background-color: #fff;*/
}

.cats-item ul > li:last-child {
      margin-bottom: 0px;
}

.cats-item ul > li > a {
      color: #000;
      font-size: 16px;
      font-weight: 600;
      /*    display: block;
          text-align: center;
          line-height: 2;
          color: #000;
          text-decoration: none;
          border: 1px solid #ddd;
          border-radius: 4px;
          -webkit-transition: all .2s ease-in-out;
          -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;*/
}

.cats-item ul > li > a:hover {
      /*    border: 1px solid #ff941a;
          color: #f79322;*/
}

.row.B {
      /*border-bottom: 2px solid #afafaf;*/
      padding: 15px 0;
}

.row.B:last-child, .row.B:last-of-type {
      border-bottom: 0px solid #afafaf;
}

.home-page .page-header, .category .page-header {
      margin-top: 0;
}

#advanced-search-btn {
      cursor: pointer;
      display: block;
      margin: 0px 0 15px;
      color: #ff941a;
      font-size: 16px;
}

#advanced-search-btn .fa-hand-o-down {
      display: none;
}

#advanced-search-btn:hover {
      font-weight: 600;
}

.hot-jobs span.cmp {
      display: inline-block;
      margin: 0 auto;
      text-align: center;
}

.hot-jobs .fa-angle-left {
      font-size: 1em;
      color: #CFC9C9;
      margin: 0 10px;
}

.additional-product {
      width: 100%;
      text-align: center;
}

.additional-product:hover {
      border-color: #428bca;
      cursor: pointer;
}

#smart_agent_terms-error {
      position: absolute;
      top: 28px;
      right: 0;
}

#smart-agent-form #smartagent_cats-error, #smart-agent-form #email-error, #smart-agent-form #smart_agent_terms-error {
      margin-top: 5px;
}
.smart-agent td:last-child {
      min-width: 100px;
}

#smart-agent-form .checkbox > label {
      color: #fff;
}

.full-reg-link {
      display: none;
}

#breadcrumb {
      display: inline-block;
      width: 100%;
      margin-bottom: 0;
      padding: 0;
}

#breadcrumb li {
      float: right;
      padding: 5px 3px;
}

#breadcrumb li a {
      color: #ff941a;
}

#breadcrumb li span {
      padding-left: 5px;
      font-size: 11px;
      color: #ff941a;
}

.job {
      /*cursor: pointer;*/
}

.job .border-it {
      border: 1px solid #e7e7e7;
}

.job .border-left {
      border-left: 1px solid #e7e7e7;
}

.border-left {
      border-left: 1px solid #e7e7e7;
}

.border-right {
      border-right: 1px solid #e7e7e7;
}

.job .border-bottom {
      border-bottom: 1px solid #e7e7e7;
}

.job .text {
      text-align: -webkit-auto;
}

.job .nav-justified > li {
      vertical-align: middle;
}

.job .arrow {
      text-decoration: none;
      font-size: 1.5em;
}

.job .arrow .fa-chevron-circle-up {
      display: none;
}

#relevant-jobs .job, #jobs-status .job {
      border: 0;
}

.hidden-collapse {
      padding: 0 !important;
}

#sidebar-agent #smartagent_cats {
      display: none;
}

.form-group-up {
      margin-top: 15px;
}

.btn-outline {
      color: #57575b;
      background-color: transparent;
      border-color: #57575b;
}

.btn-outline:active, .btn-outline:focus, .btn-outline:hover {
      color: #fff;
      background-color: #57575b;
      border-color: #57575b;
}

.cv-wizard-link {
      line-height: 150px;
}

#getupnow .fa-4 {
      font-size: 6em;
      color: #57575b;
      margin-right: 15px;
}

#login-WR {
      /*max-width: 420px;*/
      margin: 10px auto;
}

.hidden-more {
      display: none;
}

.autocomplete-suggestions {
      border: 1px solid #999;
      background: #FFF;
      cursor: default;
      overflow: auto;
}

.autocomplete-suggestion {
      padding: 2px 5px;
      white-space: nowrap;
      overflow: hidden;
}

.autocomplete-selected {
      background: #F0F0F0;
}

.autocomplete-suggestions strong {
      font-weight: normal;
      color: #3399FF;
}

.break-word {
      word-wrap: break-word;
}

.mr-15 {
      margin-bottom: 15px;
}

.mr-20 {
      margin-bottom: 20px;
}

#agent, #agent-cat {
      margin-bottom: 15px;
}

.thumbnail {
      margin: 0;
}

.pagination > li > a, .pagination > li > span {
      color: #ff941a;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
      background-color: #ff941a;
      border-color: #ffbd2e;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
      background-color: #eee;
      color: #ff941a;
}

.bold {
      font-weight: 800;
}

.black {
      color: #000000;
}

#seeker-form input[type=radio], #seeker-form input[type=checkbox] {
      margin-top: 1px;
}

.hide-sidebar {
      display: inline;
}

.sidebar-to-bottom {
      display: none;
}

#live-slots ul.statisic > li > span {
      font-size: 95%;
}

.related-jobs .table-condensed > thead > tr > th, .related-jobs .table-condensed > tbody > tr > th, .related-jobs .table-condensed > tfoot > tr > th, .related-jobs .table-condensed > thead > tr > td, .related-jobs .table-condensed > tbody > tr > td, .related-jobs .table-condensed > tfoot > tr > td {

}

.display-block {
      display: block;
}

.display-inline-block {
      display: inline-block;
}

.underline {
      text-decoration: underline;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
      background-color: #969698;
}

#menu .navbar-default .navbar-nav > .open > a, #menu .navbar-default .navbar-nav > .open > a:hover, #menu .navbar-default .navbar-nav > .open > a:focus {
      background-color: #f3930a;
      color: #ffffff !important;
}

.comp_img {
      max-height: 110px;
      max-width: 190px;
      margin: 0 auto;
}

#live-slots .nav-justified > li, #relevant-jobs .nav-justified > li {
      font-size: 15px;
}

#jobs-body tr {
      cursor: pointer;
}

.marking {
      font-weight: bold;
      background-color: #ccc;
      color: #fff;
}

.btn-link:hover, .btn-link:focus {
      outline: none;
}

tr.hj-display {
      cursor: pointer;
}

.j-applied {
      color: #57575b;
      font-size: 1em;
      text-align: center;
      vertical-align: middle;
}

.blk .j-applied {
      font-size: 1.2em;
      position: absolute;
      top: -10px;
      right: -10px;
}

.danger {
      color: #d9534f;
}

.j-ext-link {
      font-size: 2.2em;
      cursor: pointer;
}

.req-star {
      display: inline-block;
}

a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
      border-color: #f5a636;
}

ul.share-it {
      padding-top: 5px;
}

.partner {
      max-height: 162px;
      padding-top: 5px;
      padding-bottom: 5px;
      text-align: center;
}

.partner > img {
      max-height: 80px;
      height: 80px;
      margin-bottom: 5px;
}

td.hidden-collapse {
      border-top: 0 !important;
}

.no-border {
      border: 0 !important;
}

.home-page #jobsearch {
      margin-top: 30px;
}

#free-search-form select {
      color: #000;
      font-weight: 600;
}

.home-page .list-group {
      margin-bottom: 0;
}
.home-page .list-group-item {
      background-color: #F39309;
      border: 1px solid #e58806;
      color: #ffffff;
      margin-bottom: 10px;
}
.home-page .list-group-item:last-child {
      margin-bottom: 0px;
}

.home-page a.list-group-item:hover, .home-page a.list-group-item:focus {
      background-color: #ea8d0b;
      border: 1px solid #e58806;
      color: #ffffff;
      margin-bottom: 10px;
}

#product-purchase {
      position: relative;
}

#percent {
      position: absolute;
      top: -10px;
      left: 30px;
}

.ui-icon {
      cursor: pointer;
}
#prsem-here {
      background-color: #8ac640;
      color: #ffffff;
      height: 69px;
      padding: 5px;
}

#send-me-emails-button {
      background-color: #3399FF;
      color: #ffffff;
      height: 55px;
      padding: 5px;
}

#prsem-here .sm {
      font-size: 16px;
}

#prsem-here .lg {
      font-size: 28px;
}

#prsem-here span {
      line-height: 18px;
}

#send-me-emails-button .sm {
      font-size: 18px;
}

#send-me-emails-button .md {
      font-size: 24px;
}

#send-me-emails-button .lg {
      font-size: 32px;
}

#send-me-emails-button span {
      line-height: 43px;
}

#new-ver {
      display: none;
      background-color: #d9edf7;
      color: #31708f;
      text-align: center;
      font-size: 18px;
      padding: 5px 0;
}

.find-jobs {
      font-size: 22px !important;
      padding: 1px 6px !important;
}

.btn {
      font-size: 15px;
}

.relative {
      position: relative;
}

.title-job {
      position: relative;
      height: 63px;
      max-height: 63px;
      padding: 5px 10px;
      margin-bottom: 0px;
      font-size: 18px;
}

.title-job a {
      display: block;
      color: #57575b;
}

.title-job a:hover, .title-job a:focus, .title-job a:active {
      text-decoration: none;
      color: #57575b;
}

.desc-job {
      height: 85px;
      max-height: 85px;
}

.font-18 {
      font-size: 18px !important;
}

.font-22 {
      font-size: 22px !important;
}

.hot-jobs .blk {
      -webkit-box-shadow: 0px 3px 15px 0px rgba(204, 204, 204, 1);
      -moz-box-shadow: 0px 3px 15px 0px rgba(204, 204, 204, 1);
      box-shadow: 0px 3px 15px 0px rgba(204, 204, 204, 1);
}

.hot-jobs .blk:hover {
      -webkit-box-shadow: 0px 5px 15px 0px rgba(234, 141, 11, 1);
      -moz-box-shadow: 0px 5px 15px 0px rgba(234, 141, 11, 1);
      box-shadow: 0px 5px 15px 0px rgba(234, 141, 11, 1);
}

.hot-jobs .blk .head {
      position: relative;
      background-color: #F1F1F1;
}

.hot-jobs .holder .box {
      border: 0px !important;
      padding: 5px !important;
      overflow: hidden;
}

.font-24 {
      font-size: 24px;
}

.add-tax-btn {
      /*  display: none;*/
}

.table-responsive {
      min-height: .01%;
      overflow-x: auto;
}

input.ltr {
      text-align: left;
}

.danger-title {
      color: #d9534f;
}

/*NEW ADMIN*/
.company-home {
      background-color: #fff;
      margin: 0 auto;
      border-radius: 4px;
}

#emulate-user {
      width: 340px;
      border: 1px solid #ccc;
      border-radius: 7px;
      -webkit-border-radius: 7px;
      -moz-border-radius: 7px;
      padding: 10px;
      margin: 5px auto;
}

.job-home .label-default {
      display: block;
      margin: 0 auto;
      width: 50%;
      padding: 6px;
      margin-bottom: 5px;
}

#cmp-breadcrumb, #job-breadcrumb {
      margin-top: 15px;
}

/* Small devices */
@media (max-width: 767px) {
      .no-xs-padding {
            padding: 0;
      }

      .no-xs-left-padding {
            padding-left: 0;
      }

      .no-xs-right-padding {
            padding-right: 0;
      }

      .pl-xs-0 {
            padding-left: 0px;
      }

      .pr-xs-0 {
            padding-right: 0px;
      }

      .no-xs-margin {
            margin-left: 0 !important;
            margin-right: 0 !important;
      }

      .no-xs-margin-top {
            margin-top: 0;
      }

      .no-xs-margin-bottom {
            margin-bottom: 0;
      }

      .margin-xs-bottom-15 {
            margin-bottom: 15px;
      }

      .margin-xs-top-15 {
            margin-top: 15px;
      }

      .header-logos {
            margin-top: 45px;
      }

      header #header-top-social #right-logo {
            max-width: 100%;
      }

      #right-logo {
            left: 0;
            top: -164px !important;
      }

      #right-logo img {
            width: 161px !important;
      }

      .header-logos {
            margin-top: 100px;
      }

      footer ul {
            padding-left: 0;
            padding-right: 0;
      }

      footer .copyright {
            font-size: 12px !important;
            line-height: 22px !important;
            padding: 6px 12px !important;
      }

      .br-xs {
            display: inline;
      }

      .br-md {
            display: none;
      }

      #getupnow {
            display: block;
            text-align: center;
      }

      .cats-item-border {
            border-left: 0px solid #bebebe;
            border-bottom: 1px solid #bebebe;
      }

      .cats-item ul > li:last-child {
            margin-bottom: 15px;
      }

      .hide-sidebar {
            display: none;
      }

      .sidebar-to-bottom {
            display: inline;
      }

      /*Menu*/
      #ebr-top-buttons li {
            width: 100% !important;
            margin-bottom: 15px;
      }

      #ebr-top-buttons li a {
            line-height: 47px !important;
            width: 100% !important;
            height: 47px !important;
            padding-right: 20px !important;
            display: block !important;
      }

      .del {
            display: none !important;
      }

      #live-slots ul.statisic > li > span {
            font-size: 95%;
            margin-bottom: 15px;
            display: block;
            line-height: 20px;
      }

      header #menu .navbar .navbar-nav > li {
            display: block !important;
      }

      .navbar-nav {
            margin: 0;
      }

      #ad-top iframe, #ad-top img {
            width: 100% !important;
      }

      .position .section .nav-justified > li {
            display: inline-block;
      }
}

/* (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
      .no-md-padding {
            padding: 0;
      }

      .no-md-left-padding {
            padding-left: 0;
      }

      .no-md-right-padding {
            padding-right: 0;
      }

      .pl-md-0 {
            padding-left: 0px;
      }

      .pr-md-0 {
            padding-right: 0px;
      }

      .no-md-margin {
            margin-left: 0 !important;
            margin-right: 0 !important;
      }

      .no-md-margin-top {
            margin-top: 0 !important;
      }

      .no-md-margin-bottom {
            margin-bottom: 0 !important;
      }

      .margin-md-bottom-15 {
            margin-bottom: 15px;
      }

      .margin-md-top-15 {
            margin-top: 15px;
      }

      .margin-md-bottom-10 {
            margin-bottom: 10px;
      }

      .margin-md-top-10 {
            margin-top: 10px;
      }

      .margin-md-bottom-7 {
            margin-bottom: 7px !important;
      }

      .margin-md-bottom-5 {
            margin-bottom: 5px !important;
      }

      .br-xs {
            display: none;
      }

      .br-md {
            display: inline;
      }

      .web-w.two-sides {
            max-width: 1124px;
      }

      #live-slots .table-slot {
            margin-top: 15px;
            margin-bottom: 30px;
            background-color: #fcfbfb;
      }

      #live-slots .table-slot.shake-slow {
            display: inline-table;
      }
}

/* For 5 Columns */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
      position: relative;
      min-height: 1px;
      padding-right: 10px;
      padding-left: 10px;
}

.col-xs-15 {
      width: 20%;
      float: right;
}

@media (min-width: 768px) {
      .col-sm-15 {
            width: 20%;
            float: right;
      }
}

@media (min-width: 992px) {
      .col-md-15 {
            width: 20%;
            float: right;
      }
}

@media (min-width: 1200px) {
      .col-lg-15 {
            width: 20%;
            float: right;
      }
}

/* END: For 5 Columns */


input#captcha-input {
      display: block !important;
      margin: 3px auto;
      width: 32%;
      display: block;
      height: 34px;
      padding: 6px 12px;
      font-size: 14px;
      line-height: 1.42857143;
      color: #555;
      background-color: #fff;
      background-image: none;
      border: 1px solid #ccc;
      border-radius: 4px;
      -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
      -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
      transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.captcha-contact input#captcha-input {
      width: 100% !important;
}

@media (max-width: 768px) {
      input#captcha-input,
      input#order_number {
            margin: 0 auto;
            width: 315px !important;
      }
}
